{
  "machinebreedtask": {
    "_parent": {
      "type": "breed"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "billYear": {
        "type": "integer"
      },
      "idMachineInfo": {
        "type": "long"
      },
      "idProcess": {
        "type": "long"
      },
      "idPrintBreed": {
        "type": "long"
      },
      "idPrintBill": {
        "type": "long"
      },
      "expectedWorkTime": {
        "type": "double"
      },
      "beginAtLong": {
        "type": "long"
      },
      "completeAtLong": {
        "type": "long"
      },
      "scheduleStatus": {
        "type": "long"
      },
      "pauseStatus": {
        "type": "long"
      },
      "taskStatus": {
        "type": "long"
      },
      "sortIndex": {
        "type": "long"
      },
      "lastOperateManId": {
        "type": "long"
      },
      "lastOperateManName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "taskMemo": {
        "type": "text",
        "index": "not_analyzed"
      },
      "voidFlag": {
        "type": "integer"
      },
      "assembleBreedId": {
        "type": "long"
      },
      "madeBreedId": {
        "type": "long"
      },
      "cutPaperId": {
        "type": "long"
      },
      "printId": {
        "type": "long"
      },
      "createBy": {
        "type": "long"
      },
      "createTime": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTime": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}
